{
  "/html/Center/EipToOpcua/SecondPage.html___Module content setting": "模組內容設定",
  "/html/Center/EipToOpcua/SecondPage.html___Variable table": "變數表",
  "/html/Center/EipToOpcua/SecondPage.html___No.": "編號",
  "/html/Center/EipToOpcua/SecondPage.html___Module name": "模組型號",
  "/html/Center/EipToOpcua/SecondPage.html___NickName": "模組名稱",
  "/html/Center/EipToOpcua/SecondPage.html___Name": "名稱",
  "/html/Center/EipToOpcua/SecondPage.html___Attribute": "屬性",
  "/html/Center/EipToOpcua/SecondPage.html___Data type": "資料型態",
  "/html/Center/EipToOpcua/SecondPage.html___Enabled": "啟用",
  "/html/Center/EipToOpcua/SecondPage.html___OK": "確認",
  "/html/Center/EipToOpcua/SecondPage.html___Cancel": "取消",
  "/html/Center/EipToOpcua/SecondPage.html___Read": "唯讀",
  "/html/Center/EipToOpcua/SecondPage.html___Write": "唯寫",
  "/html/Center/EipToOpcua/SecondPage.html___ReadWrite": "讀 / 寫"
}